

.scroller,
.scroller *,
.social-feed-item,
.social-feed-item * {
	box-sizing: border-box
}

.scroller .frame {
	overflow: hidden
}

.scroller .scroller-item {
	float: left;
	height: 100%;
	padding: 0;
	cursor: pointer;
	list-style-type:none;
}

.scroller .scroller-item a {
	color:#000;
}

.scroller .scroller-item:last-child {
	margin-right: 0
}

.scroller .scrollbar {
	height: 10px;
	border: 1px dotted #d0d0d0;
	line-height: 0;
	margin-top: 26px
}

.scroller .scrollbar .handle {
	width: 100px;
	height: 15px;
	position: relative;
	top: -4px;
	cursor: pointer;
	background: #bf1e2e
}

.scroller .scrollbar .handle .mousearea {
	position: absolute;
	left: 0;
	width: 100%;
	height: 15px
}

.scroller-gallery .scrollbar .handle {
	background: #fff
}

.scroller-gallery .scrollbar .handle .icon span {
	background-color: #212121
}

.scroller-gallery .scrollbar .dragged .icon span,
.scroller-gallery .scrollbar .handle:hover .icon span {
	background-color: #fff
}

.scroller .scrollbar .dragged,
.scroller .scrollbar .handle:hover {
	background: #cd2b3b
}

.scroller-regular {
	margin: 30px 0 40px;
	padding-top: 20px
}

.scroller-regular .scroller-item {
	width: 230px;
	margin: 0 12px 0 0
}

.scroller-social-feed .scroller-item {
	width: 228px;
	margin: 0 12px 0 0
}

.scroller-social-feed .scrollbar {
	border: 1px solid #fff;
	background-color: #fff
}


/*social-feed-item begin*/

.social-feed-item {
	display: block;
	border: 1px solid #ccc;
	background-color: #fff
}

.social-feed-item .thumb-wrap {
	position: relative
}

.social-feed-item .thumb {
	height: 173px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center
}

.social-feed-item .social-icon {
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #ababab;
	color: #fff;
	text-align: center;
	width: 40px;
	height: 40px;
	display: block
}

.social-feed-item .social-icon .inner-t {
	display: table;
	width: 100%;
	height: 100%
}

.social-feed-item .social-icon .inner-tc {
	display: table-cell;
	vertical-align: middle
}

.social-feed-item .social-icon img {
	height: auto;
	display: block;
	margin: 0 auto
}

.social-feed-item .social-icon .icon-facebook {
	width: 12px
}

.social-feed-item .social-icon .icon-instagram {
	width: 22px
}

.social-feed-item .social-icon .icon-youtube {
	width: 20px
}

.social-feed-item .social-icon .icon-twitter {
	width: 21px
}

.social-feed-item .thumb img {
	display: block
}

.social-feed-item .content-wrap {
	padding: 20px;
}

.social-feed-item .content1 {
	position: relative;
	overflow: hidden;
	font-size: 15px;
	height: 132px
}

.social-feed-item .date-published {
	font-size: .84em;
	color: #949494;
	font-style: italic;
	margin-bottom: 5px;
	display: block
}

.social-feed-item .content1:after {
	position: absolute;
	display: block;
	content: '';
	left: 0;
	bottom: 0;
	width: 100%;
	height: 30px;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .6) 63%, rgba(255, 255, 255, 1) 100%)
}

.social-feed-item .content p {
	margin-bottom: 15px
}

.social-feed-item .content p:last-child {
	margin-bottom: 0
}

a.social-feed-item:hover .thumb {
	opacity: .8
}

